Bug 1040791 - Provide a way to manage gluster volume asynchronous tasks
Summary: Provide a way to manage gluster volume asynchronous tasks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.4.0
Assignee: Nobody's working on this, feel free to take it
QA Contact: bugs@ovirt.org
URL:
Whiteboard: gluster
Depends On:
Blocks: 1024889
TreeView+ depends on / blocked
 
Reported: 2013-12-12 06:27 UTC by Sahina Bose
Modified: 2014-03-31 12:31 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 12:31:38 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Sahina Bose 2013-12-12 06:27:37 UTC
Description of problem:

Gluster supports long running operations like rebalance of volume, removing one or more bricks from a volume. Currently there's no support to manage these operations from oVirt.

Need a way to manage and monitor these tasks from oVirt.

Comment 1 Sandro Bonazzola 2014-01-13 13:56:30 UTC
oVirt 3.4.0 alpha has been released including the fix for this issue.

Comment 2 Sandro Bonazzola 2014-03-31 12:31:38 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.